Name: debian-cd
Repository: https://gitlab.com/kalilinux/packages/debian-cd.git
Repository-Browse: https://gitlab.com/kalilinux/packages/debian-cd
Bug-Database: https://bugs.kali.org/
Bug-Submit: https://bugs.kali.org/bug_report_page.php
